<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\ImagemCliente;

class Cliente extends Model
{
    protected $fillable = [
        'nome', 'descricao',
    ];

    public function imagens(){
		return $this->hasMany(ImagemCliente::class);
	}
}
